Topic
  • 2 replies
  • Latest Post - ‏2012-11-19T15:13:26Z by SystemAdmin
SystemAdmin
SystemAdmin
1485 Posts

Pinned topic [Beta8.6] Catalog server starts an ORB Listener although XIO is started

‏2012-11-17T18:06:31Z |
Hello,

I started 2 Catalog Servers in cluster. On both server log I can see "CWOBJ0075I: The transport type is eXtremeIO".
However on one instance I see "CWOBJ0917I: Server ORB is listening on host and port xs01:49681".

According to the admin guide (8.6 beta), isn't eXtremeIO supposed to replace ORB (which becomes deprecated) ?
Updated on 2012-11-19T15:13:26Z at 2012-11-19T15:13:26Z by SystemAdmin
  • jhanders
    jhanders
    261 Posts

    Re: [Beta8.6] Catalog server starts an ORB Listener although XIO is started

    ‏2012-11-18T14:51:32Z  
    Which beta driver are you using? While the beta program was progressing more and more of the functions were being implemented to use eXtremeIO. For those function that were not implemented yet, they were still using the ORB. Eventually all of the functions were enabled with eXtremeIO and the ORB was no longer started when using eXtremeIO.

    The ORB transport is deprecated, but it is still there for multiple releases to maintain compatibility with previous releases.

    The beta driver was updated at the end of August and at the beginning of October. You may want to get an updated driver and see if it resolves your issue.

    I hope that help help.

    Jared Anderson
  • SystemAdmin
    SystemAdmin
    1485 Posts

    Re: [Beta8.6] Catalog server starts an ORB Listener although XIO is started

    ‏2012-11-19T15:13:26Z  
    • jhanders
    • ‏2012-11-18T14:51:32Z
    Which beta driver are you using? While the beta program was progressing more and more of the functions were being implemented to use eXtremeIO. For those function that were not implemented yet, they were still using the ORB. Eventually all of the functions were enabled with eXtremeIO and the ORB was no longer started when using eXtremeIO.

    The ORB transport is deprecated, but it is still there for multiple releases to maintain compatibility with previous releases.

    The beta driver was updated at the end of August and at the beginning of October. You may want to get an updated driver and see if it resolves your issue.

    I hope that help help.

    Jared Anderson
    To answer your question:
    
    CWOBJ0903I: The internal version of WebSphere eXtreme Scale is v7.0.0 (8.6.0.0) [a1239.28145409].